PDA

View Full Version : yum update fails due to missing php-embedded package



rurban
20th November 2009, 02:40 PM
Hi Folks,

my update today failed, because the packages raydium and maniadrive depend on libphp5-5.2.9.so, which is provided by php-embedded, which is (apparently) not in the fedora 64bit repository :( There does however seem to be an i586 version...

What's the procedure in such cases?

thanks,

Rob Urban

arcas
23rd November 2009, 04:06 AM
I can confirm. I see the same problem on my F11 x86-64 install...

rurban
25th November 2009, 08:25 PM
well it seems there is now a php-embedded package for x86_64, so update succeeds.

Rob Urban